Mise à jour

bonheurd dabaranton at laposte.net
Dim 13 Juil 12:42:16 UTC 2008


raoul sagnes a écrit :
> On dim, 2008-07-13 at 14:19 +0200, londot wrote:
>   
>> Marcel Camus a écrit :
>>     
>>> Bonjour, 
>>> Je suis pour la première fois réellement en travail avec Ubuntu.
>>> J'ai recherché des mises à jour et j'en ai trouvé 159.
>>> lors de l'installation , la boîte de dialogue d'erreur s'ouvre avec le
>>> message suivant:
>>> E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to
>>> correct the problem. 
>>> E: _cache->open() failed, please report.
>>>
>>> J'ai essayé d'entrer les informations contenues dans ce message et je
>>> n'a eu comme réponse que :
>>> -soit commande introuvable 
>>> -soit ereur de syntaxe près du jeton "(" car j'ai ajouté la commande
>>> dans les parenthèses
>>> 		Voici quelques-uns de mes essais
>>> marcel at marcel-desktop:~$ dpkg --configure -a
>>> dpkg: l'opération demandée requiert les privilèges du superutilisateur
>>>   
>>>       
>> des lors : sudo dpkg --configure -a
>>     
>>> marcel at marcel-desktop:~$ e:_cache->open dpkg --configure -a
>>> bash: e:_cache- : commande introuvable
>>> marcel at marcel-desktop:~$ e:_cache ->open dpkg --configure -a
>>> bash: e:_cache : commande introuvable
>>> marcel at marcel-desktop:~$ e:_cache->open() dpkg --configure -a
>>> bash: erreur de syntaxe près du jeton `(' inattendu
>>> marcel at marcel-desktop:~$ 
>>>
>>>
>>> Si l'un d'entre vous avait l'amabilité de donner la formulation qui va
>>> bien et qui me dépannerait, j'en serais très heureux et reconnaissant.
>>>
>>> Amicalement
>>>
>>> Marcel
>>>
>>> PS: Si la signature n'est pas celle en usage, merci de m'indiquer la
>>> formule.
>>>
>>>
>>>
>>>       
> Sudo dpkg --configure -a
> ça donne quoi?
> raoul
>   
>>>   
>>>       
>> -- 
>> ubuntu-fr mailing list
>> ubuntu-fr at lists.ubuntu.com
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>>     
> bash: Sudo : commande introuvable
> root at bonheurd-desktop:/home/bonheurd# dpkg --configure -a
> Paramétrage de libwmf0.2-7 (0.2.8.3-3.1ubuntu0.1) ...
> Updating the gdk-pixbuf loaders list for GTK+-2.4.0...done.
> E: /var/lib/defoma/locked exists.
> E: Another defoma process seems running, or you aren't root.
> E: If you are root and defoma process isn't running undoubtedly,
> E: it is possible that defoma might have aborted.
> E: Please run defoma-reconfigure -f to fix its broken status.
> dpkg : erreur de traitement de libwmf0.2-7 (--configure) :
>  le sous-processus post-installation script a retourné une erreur de
> sortie d'état 1
> Paramétrage de libpango1.0-common (1.12.3-0ubuntu3) ...
> Updating the modules list for Pango-1.5.0...done.
> E: /var/lib/defoma/locked exists.
> E: Another defoma process seems running, or you aren't root.
> E: If you are root and defoma process isn't running undoubtedly,
> E: it is possible that defoma might have aborted.
> E: Please run defoma-reconfigure -f to fix its broken status.
> Failed to clean up for defoma: 256 at /usr/sbin/update-pangox-aliases
> line 49.
> dpkg : erreur de traitement de libpango1.0-common (--configure) :
>  le sous-processus post-installation script a retourné une erreur de
> sortie d'état 1
> dpkg : des problèmes de dépendances empêchent la configuration de gimp :
>  gimp dépend de libwmf0.2-7 (>= 0.2.8.3) ; cependant :
>   Paquet libwmf0.2-7 n'est pas encore configuré.
> dpkg : erreur de traitement de gimp (--configure) :
>  problèmes de dépendances - laissé non configuré
> Des erreurs ont été rencontrées pendant l'exécution :
>  libwmf0.2-7
>  libpango1.0-common
>  gimp
>






Plus d'informations sur la liste de diffusion ubuntu-fr